Imports CharterDotCom.CommonEntities.Library
Imports CharterDotCom.CommonEntities.Library.Enumerations
Imports CharterDotCom.CommonEntities.Library.EntityMemberServices
'Imports CharterDotCom.CommonEntities.Library.EntityEBSServices
Imports CharterDotCom.CommonEntities.Library.EntitySupport
Imports CharterDotCom.CommonEntities.Library.EntitySearch
Imports CharterDotCom.CommonEntities.Library.EntityWebConfig
'Imports CharterDotCom.CommonEntities.Library.EntityG2BServices
Imports CharterDotCom.WebSite.Library
Imports System.Collections.Generic
Partial Class CBMS_CBAccount_ManageEmailAccounts
    Inherits CharterCMSPage

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Master.cbMyAcctColBorderColor = True
        SetPageTitle("Manage Email Accounts")
        If Not IsPostBack() Then
            AccountManager.Instance.GetEmailAccounts()
        End If

        ucManageEmailAccounts.Account = AccountManager.Instance.GetAccount()
    End Sub
End Class
